### Method

# Clutter PaintVolume union_box

#### Declaration [src]

    void
    clutter_paint_volume_union_box (
      ClutterPaintVolume* pv,
      const ClutterActorBox* box
    )

#### Description [src]

Unions the 2D region represented by `box` to a `ClutterPaintVolume`.

This function is similar to `clutter_paint_volume_union()`, but it is specific for 2D regions.

#### Parameters

`box`

  Type: `ClutterActorBox`

  A `ClutterActorBox` to union to `pv`.

  The data is owned by the caller of the method.